> # NAME

> SRGBTexture - 3D API gamma correction value

> # USAGE

> SRGBTexture = float(tex)

> # VALID ENUMERANTS

> tex: floating point value

> # DESCRIPTION

> Specify whether gamma correction should be used. See the D3DSAMP_SRGBTEXTURE sampler state description for DirectX 9.

> The standard reset callback sets the SRGBTexture state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO